a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,command,datalist,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,source,span,strike,strong,sub,sup,table,tbody,tdvideo,tfoot,th,thead,tr,tt,u,ul,var{background:0 0;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}ol,ul{list-style:none}blockquote,q{quotes:none}table,table td{padding:0;border:none;border-collapse:collapse}embed,img{vertical-align:top}article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/*::-webkit-scrollbar { width: 10px; height: 10px; background-color: #fff; border-radius: 5px; }*/

/*::-webkit-scrollbar-corner { display: block; }*/

/*::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #46434b; border-radius: 5px; }*/

.vid-dia {width:100%;height:100%;background: rgba(0,0,0,0.8);position: fixed;left: 0;top:0;z-index: 9999;}

.vid-dia-div {width: 1000px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -300px 0 0 -500px;
    }
.vid-dia-close {
  cursor: pointer;
    position: absolute;
    right: -30px;
    color: #fff;
    top: -40px;
    font-size: 40px;
}
.dia-con { width: 100%; height: 100%; }

.tenvideo_player { height: 100%; }

#videoCon { width: 100%; height: 100%; }